<?xml version="1.0" encoding="utf-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<style>
body, html { width:100% ;
    height:100% ;
    overflow:hidden ;
}
iframe { width:100% ;
        height:100% ;
    border:none ;
    position: absolute;
    top: -9999em;
    visibility: hidden;
}
</style>
</head>
<body style="margin:0px">
    <iframe id='center-iframe' src="" height="100%" onload="this.style.position='static'; this.style.visibility='visible';"></iframe>
<script type="text/javascript">
var pseudo_rand = parseInt(Date.now() / 1000 / 60 / 10);
document.getElementById('center-iframe').src = 'https://labs.usegalaxy.org.au/?content_root=https://github.com/galaxyproject/galaxy_codex/blob/main/communities/microgalaxy/lab/usegalaxy.fr.yml';
</script>
</body>
</html>